<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="vendor_security_patch">Nível do patch de segurança do fornecedor</string>
    <string name="deny_new_usb_disabled">Sempre permitir novos aparelhos USB</string>
    <string name="deny_new_usb_dynamic">Permitir novos aparelhos USB quando desbloqueados</string>
    <string name="deny_new_usb_enabled">Negar novos aparelhos USB</string>
    <string name="deny_new_usb_summary">Suporte de controle para aparelhos USB, como fones de ouvido, aparelhos de armazenamento e entrada (rato, teclado, joysticks)</string>
    <string name="deny_new_usb_title">Restringir USB</string>
    <string name="panic_settings_summary">Exibir a opção do botão liga/desliga que ativa um gatilho de pânico de emergência.</string>
    <string name="panic_settings_title">Mostrar opção de pânico</string>
    <string name="suggestion_button_close">Fechar</string>
    <string name="calyxos_version">Versão do CalyxOS</string>
</resources>